Subject: Re: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026
From: Teresa Vargas <[email-masked]>
To: Thomas Hedegard <[email-masked]>
Date: Mon, 30 Mar 2026 21:24:13 +0000

The Vice Mayor already asked sealy to get some community awareness scheduled. Not sure where he is at with it.

Sent from my iPhone

     On Mar 30, 2026, at 1:08 PM, Thomas Hedegard <[email-masked]> wrote:

?

<http://www.ci.lathrop.ca.us/default.aspx>

        THOMAS R. HEDEGARD
OFFICE  (209) 941-7329
MAIN (209) 941-7220
[email-masked]<mailto:[email-masked]>   DEPUTY CITY MANAGER
City Manager’s Office
390 Towne Centre Drive
Lathrop, CA 95330

  ________________________________
From: Paul Akinjo <[email-masked]>
Sent: Monday, March 30, 2026 1:05 PM
To: Jennifer Torres - O'Callaghan <[email-masked]>
Cc: Todd Sebastian <[email-masked]>; Thomas Hedegard <[email-masked]>
Subject: Fw: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026

Good afternoon Madam V/M is this an Idea to be considered ? Perhaps we can combine or engage them with LPD to include bikes and scooters . We are already spending a lot of money on Traffic and safety , an educational component may not be a bad Idea . What do you think Ma'am. !!!

<http://www.ci.lathrop.ca.us/>

        PAUL AKINJO
OFFICE  (209) 941-7215
MAIN (209) 992-0025
[email-masked]<mailto:[email-masked]>       MAYOR
City of Lathrop
390 Towne Centre Drive
Lathrop, CA 95330

  ________________________________
From: Torie Cortez <[email-masked]>
Sent: Monday, March 30, 2026 9:14 AM
To: Paul Akinjo <[email-masked]>
Cc: Jennifer Torres - O'Callaghan <[email-masked]>; Minnie Diallo <[email-masked]>; Diane Lazard <[email-masked]>; Stephen Dresser <[email-masked]>
Subject: Re: Request: Community Bike & Traffic Safety Education Event at City Hall — May 2026

Dear Mayor Akinjo and City Council,

I am writing to follow up on my formal request dated March 23, 2026, regarding the free Community Bike and Traffic Safety Education Event planned for Saturday, May 17, 2026, at the City Hall parking lot.

Given that the lack of public awareness on California's yield laws and distracted driving remains a documented public safety crisis on Lathrop streets, we are eager to move forward with planning. We are actively organizing community support, with Lathrop families signing our letter urging the City's approval.

We are actively securing partnerships with organizations such as Safe Kids San Joaquin County and the San Joaquin Bike Coalition, who have been invited to co-present the event. Connecting with a City representative to discuss logistics and permitting is the critical next step required to finalize these external partnerships and move forward with the event.

Could you please connect me with the appropriate city staff member (e.g., Parks & Recreation or City Clerk’s office) to begin the permit process immediately? Additionally, as the April 13 council meeting approaches, I would appreciate confirmation on whether I will have the opportunity to speak before the Council regarding the event logistics, as I offered in my initial correspondence.

Thank you for your attention to this urgent safety matter.

Respectfully,

Torie Cortez
Publisher & Managing Editor
Member, National Writers Union (NWU)
Member, Society of Professional Journalists (SPJ)

On Mon, Mar 23, 2026 at 2:48 PM Torie Cortez <[email-masked]<mailto:[email-masked]>> wrote:

Dear Mayor Akinjo,

My name is Torie Cortez. I am the publisher of Dismal Freedom Press, an independent newsroom covering education, civil rights, and community issues across the Central Valley — and I am also a Lathrop-area parent. We have had the pleasure of meeting you at a community holiday event, and I have a great photo of my whole family with you from that day. I would be happy to share it if you would like a reminder of the occasion.

I am writing to formally request that the City of Lathrop host a free, family-oriented Bike and Traffic Safety Education Event in the City Hall parking lot during May 2026, in recognition of National Bicycle Safety Month.

This is not simply an event about wearing helmets. This is about the law — and the fact that too many drivers in our community do not know it, and too many cyclists and families do not know their rights under it.

Under California law, drivers must yield to cyclists and pedestrians at driveways (CVC § 21804). Cyclists have the same rights and responsibilities as motor vehicle operators on public roadways (CVC § 21200). Distracted driving is a criminal infraction. These are not obscure rules — they are the law — and the gap between what the law requires and what is happening on Lathrop streets is putting children in danger.

I am writing this letter because my family has lived that danger firsthand. I have personally been nearly struck by vehicles four times while riding with my children this spring. More urgently: within the last 30 days, my daughter Camryn was nearly struck by a distracted driver who failed to yield while exiting the driveway at Mossdale Landing Elementary School during after-school program hours.

The children who witnessed this incident were students enrolled in the after-school program — students who were unsupervised at the time because the staff member responsible for supervising them was not present with them. It was only when I began shouting in response to the near-miss that the staff member came outside. I have filed a formal complaint with MUSD regarding this supervision failure and am placing the driveway safety conditions at Mossdale Landing on record with the City.

The event I am requesting would address these gaps directly. Proposed programming:

• Driver education on California’s yield laws at driveways and bike lanes (CVC §§ 21804, 21950)
• Cyclist and family education on rights of way, hand signals, and road rules
• Distracted driving awareness
• Free helmet fittings and safety gear distribution
• A kids’ bike skills course in the parking lot
• Tabling by Safe Kids San Joaquin County (SJC Public Health, (209) 468-2699) and the San Joaquin Bike Coalition
• Participation from Lathrop PD community outreach

This event would require no city budget beyond the use of the parking lot. Dismal Freedom Press would provide full editorial coverage, giving the City a visible, community-facing story to share with residents.

You have spoken publicly about the importance of safe infrastructure for children who bike and walk in Lathrop. This event is an opportunity to demonstrate that commitment at zero cost — before a child in our community is seriously hurt.

I would welcome the opportunity to speak at the April 13 council meeting or to connect with the appropriate city staff member regarding logistics and permitting. I can be reached at this email address or by phone.

Thank you, Mayor Akinjo, for your time and your continued service to Lathrop families.

Respectfully,

--

Torie Cortez
Publisher & Managing Editor
Member, National Writers Union (NWU)
Member, Society of Professional Journalists (SPJ)

--

Torie Cortez
Publisher & Managing Editor
Member, National Writers Union (NWU)
Member, Society of Professional Journalists (SPJ)
The Valley’s Dismal Freedom Press • A branch of Rooted Creative Group LLC
(209) 425-2677<tel:+12094252677>  |  [email-masked]<mailto:[email-masked]>  |  dismalfreedompress.org<https://dismalfreedompress.org/>
Newsroom tips: [email-masked]<mailto:[email-masked]>
249 Commerce Ave #1042, Manteca, CA 95336
Investigating the truth across the Central Valley & East Bay.
Confidentiality Notice: This email and any attachments are intended solely for the addressee. Any unauthorized review, use, disclosure, or distribution is prohibited. If you received this message in error, please notify the sender and delete it.

— DISMAL FREEDOM PRESS — An Investigative Newsroom of Rooted Creative Group LLC

Contact & Inquiries Newsroom: [email-masked]<mailto:[email-masked]> | Tips: [email-masked]<mailto:[email-masked]> Office: (209) 425-2677 | Web: dismalfreedom.press<https://dismalfreedom.press> Service Area: Central Valley & San Francisco Bay Area
  ________________________________

Right of Reply (Stage C Safeguard) DFP invites relevant comment prior to publication to ensure accuracy and fairness. Responses to reporter inquiries should be directed to the newsroom or the specific investigator assigned to the matter.

Transparency & Documentation Consistent with DFP OPS Section 2, we prioritize documentation over commentary. Source documents are published alongside reporting when lawful, verified, and safe.

Public Records Notice (CPRA / FOIA) Communications with public agencies may be subject to disclosure under the California Public Records Act (Gov. Code § 7920.000 et seq.) or the Freedom of Information Act (5 U.S.C. § 552). DFP maintains a disciplined records-building posture for all investigations.

Confidentiality & Security This message is for the intended recipient(s). If received in error, please notify the sender. DFP advises against transmitting passwords or highly sensitive personal data via unencrypted email. Use our Tip line for initial outreach regarding sensitive disclosures.

© 2026 Rooted Creative Group LLC dba Dismal Freedom Press. All rights reserved.